sdlBasic(1)

NAME
sdlBasic - sdlBasic program editor

SYNTAX
sdlBrt [file ..]

DESCRIPTION
sdlBrt is a graphical GTK+ based editor based on SciTE for programming games in sdlBasic, a small, efficient and multiplatform BASIC interpreter aimed to game creation using the power of SDL library. It was inspired by the old and glorious AMOS.

SEE ALSO
The homepage of sdlBasic can be found at http://www.sdlbasic.altervista.org/